incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adam Kocoloski <kocol...@apache.org>
Subject Re: error when compiling couchdb trunk
Date Sun, 13 Jun 2010 14:22:01 GMT
On Jun 13, 2010, at 5:51 AM, Jan Lehnardt wrote:

> 
> On 4 Jun 2010, at 11:34, Filipe David Manana wrote:
> 
>> You're welcome.
>> 
>> In more recent versions of Erlang/OTP, the iodata() type is defined.
> 
> This means our minimal version requirement is now larger than INSTALL.Unix
> claims and the build system checks for. We either need to bump the required
> version or make that patch permanent.
> 
> Cheers
> Jan
> --

We should change the spec string, not need to bump the minimum required version.  Best,

Adam
Mime
View raw message